/* 
  PrivacyCategoryLabels.strings
  AccessKit

  Created by Pierre Bernard on 02.08.19.
  Copyright © 2019 Media Atelier. All rights reserved.
*/

"Privacy_AllFiles" = "Full Disk Access";
"Privacy_Assistive" = "Accessibility";
"Privacy_Automation" = "Automation";
"Privacy_Calendars" = "Calendars";
"Privacy_Contacts" = "Contacts";
"Privacy_DesktopFolder" = "Files & Folders: Desktop Folder";
"Privacy_Diagnostics" = "Analytics";
"Privacy_DocumentsFolder" = "Files & Folders: Documents Folder";
"Privacy_DownloadsFolder" = "Files & Folders: Downloads Folder";
"Privacy_LocationServices" = "Location Services";
"Privacy_NetworkVolume" = "Files & Folders: Network Volumes";
"Privacy_Photos" = "Photos";
"Privacy_Reminders" = "Reminders";
"Privacy_RemovableVolume" = "Files & Folders: Removable Volumes";
